Android を更新してください

お客様のデータをより安全に保つため、Strava は 2018年11月30日 にネットワークのセキュリティシステムをアップグレードします。これに伴い、Android デバイスで引き続き Strava をご利用いただくには最新版のアプリが必要となります。2018年11月30日 以降、「データ同期の失敗」や「ネットワークの利用不可」などのエラーメッセージが表示される場合は、以下の要件を満たしているかご確認ください。

  • Android 5.0 以降。
  • Strava アプリ バージョン 51.0.0 以降。最新版は Google Play ストアからダウンロードできます。
この記事は役に立ちましたか?
53人中32人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください

コメント

0件のコメント

記事コメントは受け付けていません。